Bug 62390 - Update port: textproc/html2text 1.3.2
Summary: Update port: textproc/html2text 1.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-05 14:50 UTC by Hiroki Sato
Modified: 2004-02-13 09:37 UTC (History)
0 users

See Also:


Attachments
file.diff (1.87 KB, patch)
2004-02-05 14:50 UTC, Hiroki Sato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hiroki Sato freebsd_committer 2004-02-05 14:50:11 UTC
	Update to 1.3.2 and unbreak the 5.x (GCC 3.3) build.

	Note: 1.3.2a has been released as the latest, "GCC 3.3 support"
	version but it cannot be compiled on 4.x (with the
	attached patch, it can be built on both of 4.x and 5.x).

How-To-Repeat: 	N/A
Comment 1 Kirill Ponomarev freebsd_committer 2004-02-13 09:13:15 UTC
Hi,

On Thu, Feb 05, 2004 at 11:39:10PM +0900, Hiroki Sato wrote:
> 
> >Number:         62390
> >Category:       ports
> >Synopsis:       Update port: textproc/html2text 1.3.2
> >Confidential:   no
> >Severity:       non-critical
> >Priority:       medium
> >Responsible:    freebsd-ports-bugs
> >State:          open


Could you please review this PR and approve/reject the changes
?

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/62390

-Kirill
Comment 2 Kirill Ponomarev freebsd_committer 2004-02-13 09:13:20 UTC
State Changed
From-To: open->feedback

Asked for maintainer's feedback and review.
Comment 3 Simon 'corecode' Schubert 2004-02-13 09:29:15 UTC
On 13.02.2004, at 10:13, Kirill Ponomarew wrote:
>>> Number:         62390
>>> Category:       ports
>>> Synopsis:       Update port: textproc/html2text 1.3.2
>>> Confidential:   no
>>> Severity:       non-critical
>>> Priority:       medium
>>> Responsible:    freebsd-ports-bugs
>>> State:          open
>
> Could you please review this PR and approve/reject the changes
> ?
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/62390

Approved. Feel free to commit any patches or change maintainership of 
my ports at will until I have time again to maintain them as they 
should be.

cheers
   simon

-- 
/"\   http://corecode.ath.cx/#donate
\ /
  \     ASCII Ribbon Campaign
/ \  Against HTML Mail and News
Comment 4 Kirill Ponomarev freebsd_committer 2004-02-13 09:37:23 UTC
State Changed
From-To: feedback->closed

Committed, thanks!